@charset "UTF-8";
/* 共通 */
.sp {
    display: none;
}
h1.block-event-page--header {
    display: none;
}
.container {
    width: 100%;
    margin: 0 auto;
    
}
.pane-main {
    padding-top: 0;
    max-width: none;
    padding-bottom: 100px;
    background-color: #FFFDF5;
}
.content_inner {
    width: 1200px;
    margin: 0 auto;
}
.p-block-top-event-more {
    display: none;
}
.more_btn {
	display: flex;
	justify-content: center;
}
.event_ttl {
    color: #333333;
    position: relative;
}
.event_ttl::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(/shop_assets/img/event/syuryo06/bg_ttl.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: auto;
}
.event_ttl::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	width: 50px;
	height: 5px;
	background-color: #307294;
	bottom: -15px;
}
.more_btn a {
	background-color: #307294;
	color: #ffffff;
	text-align: center;
	display: block;
	font-weight: bold;
	position: relative;
}
.more_btn a::after {
	content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.bg_grid {
    background-color: #EBF5FF;
    background-size: cover;
    background-repeat: no-repeat;
    	
}
/* pc */
[data-browse-mode="P"] .pane-right-menu {
    width: 1200px;
    margin: 30px auto;
}
[data-browse-mode="P"] section.content {
    padding: 100px 0 0;
}
[data-browse-mode="P"] #box_7 .content_inner {
	padding-bottom: 100px;
}
[data-browse-mode="P"] .event_ttl::before {
    width: 48px;
    height: 33px;
    top: -40px;
}
[data-browse-mode="P"] .more_btn a {
	width: 400px;
	border-radius: 35px;
	font-size: 18px;
	padding: 21.5px 10px;
}
[data-browse-mode="P"] .block-page-top a {
    bottom: 170px;
}
[data-browse-mode="P"] .bg_grid {
    background-color: #fff;
    background-image: url(/shop_assets/img/event/syuryo06/bg_grid.png);
    background-color: #EBF5FF;
}


/* sp */
[data-browse-mode="S"] .pc {
   display: none; 
}
[data-browse-mode="S"] .sp {
   display: block; 
}
[data-browse-mode="S"] .pane-footer {
	margin-top: 0;
}
[data-browse-mode="S"] .block-event-page {
	padding: 0;
}
[data-browse-mode="S"] .block-event-page--goods {
	margin: 0;
}
[data-browse-mode="S"] .container {
    width: 100%;    
}
[data-browse-mode="S"] .content_inner {
    width: 100%;	
}
[data-browse-mode="S"] #box_7 .content_inner {
    padding-bottom: 50px;
}
[data-browse-mode="S"] .event_ttl {
	
margin-bottom: 30px;
}
[data-browse-mode="S"] .more_btn a {
	width: 343px;
	border-radius: 35px;
	font-size: 15px;
	padding: 18px 10px;
}
[data-browse-mode="S"] .bg_grid {
    background-image: url(/shop_assets/img/event/syuryo06/bg_grid_sp.png);	
}
/**************
アニメーション
***************/
.fadeIn {
  opacity: 0;
}

.fadeUp {
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}

.fadeRight {
  opacity: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.fadeLeft {
  opacity: 0;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

.delay02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.delay03 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.delay04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.delay06 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.delay1 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.fadeIn.is-animated {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.fadeUp.is-animated {
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.fadeRight.is-animated {
  -webkit-animation-name: fadeRight;
          animation-name: fadeRight;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.fadeLeft.is-animated {
  -webkit-animation-name: fadeLeft;
          animation-name: fadeLeft;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.fadeLeft.delay1 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.fadeLeft.delay03 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideIn {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slideOut {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
}

@keyframes slideOut {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
}

@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}
/**************
MV
***************/
.mv {
    /* background-color: #EBF5FF; */
}

.lead {
    /* background-color: #EBF5FF; */
    text-align: center;
    line-height: 1.5;
    padding-top: 50px;
}
.line {
	position: relative;
	z-index: 1;
	font-weight: bold;
	margin: 0 auto 20px;
}
.line::after {
	content: "";
	width: 102%;
	height: 14px;
	background-color: #FFEF84;
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: -1;
	transform: translateX(-50%);
}
.campanetxt {
    padding-top: 30px;
    /* background-color: #EBF5FF; */
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
}
/* pc */
[data-browse-mode="P"] .lead {
    font-size: 20px;
}
[data-browse-mode="P"] .line {
    font-size: 20px;
    width: 370px;
}
[data-browse-mode="P"] .campanetxt {
	font-size: 20px;
}
/* sp */
[data-browse-mode="S"] .lead {
    padding: 40px 10px 0;
	font-size: 14px;
}
[data-browse-mode="S"] .line {
    font-size: 18px;
    width: 330px;
}
[data-browse-mode="S"] .campanetxt {
	font-size: 13px;
}
[data-browse-mode="S"] section.content {
    padding: 50px 0 0;
    background: #FFFDF5;
}
[data-browse-mode="S"] .event_ttl::before {
    width: 36px;
    height: 26px;
    top: -20px;
}
/**************
アンカー
***************/
.anchor {
    /* background-color: #EBF5FF; */
    padding: 50px 0;
}
.anchor_list {
    display: flex;
	flex-wrap: wrap;
}

.anchor_list li a {
	position: relative;
    text-align: center;
	display: block;
	background-color: #ffffff;
	border: 3px solid #337FA6;
	border-radius: 6px;
	font-weight: bold;
}
.anchor_list li a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid #337FA6;
	top: 50%;
	transform: translateY(-50%);
	right: 16px;
}
/* pc */
[data-browse-mode="P"] .anchor_list {
	gap: 30px;
}
[data-browse-mode="P"] .anchor_list li {
    width: calc((100% - 60px) / 3);
	
}
[data-browse-mode="P"] .anchor_list li a {
    width: 100%;
    font-size: 24px;
    padding: 15px 10px;
}

/* sp */
[data-browse-mode="S"] .anchor_list {
	gap: 10px;
	padding: 0 10px;
}
[data-browse-mode="S"] .anchor_list li {
    width: calc((100% - 10px) / 2);
	
}
[data-browse-mode="S"] .anchor_list li a {
    width: 100%;
    font-size: 16px;
    padding: 15px 10px;
    text-indent: -1em;
}
[data-browse-mode="S"] .anchor_list li a::after {
	
}

/**************
コンテンツ
***************/
[data-browse-mode="S"] #box_1 {
  position: relative;
  /* background: #FFFDF5; */
  z-index: 1;
}

[data-browse-mode="S"] #box_1::before {
  content: "";
  position: absolute;
  top: 0; /* ← 上に密着 */
  left: 0;
  width: 100%;
  height: 27px;
  background: #FFFDF5;

  /* ✅ 上側が丸くなる（＝下に凸） */
  border-top-left-radius: 90% 100%;
  border-top-right-radius: 90% 100%;
  transform: translateY(-10%);
  z-index: -1;
}
[data-browse-mode="S"] .campaine-code {
  position: relative;
  /* background: #FFFDF5; */
  z-index: 1;
}

[data-browse-mode="S"] .campaine-code::before {
  content: "";
  position: absolute;
  top: 0; /* ← 上に密着 */
  left: 0;
  width: 100%;
  height: 27px;
  background: #EBF5FF;

  /* ✅ 上側が丸くなる（＝下に凸） */
  border-top-left-radius: 90% 100%;
  border-top-right-radius: 90% 100%;
  transform: translateY(-10%);
  z-index: -1;
}

/**************
キャンペーン
***************/
.campaine-code {
    background-color: #EBF5FF;
}
.campaine_ttl {
	text-align: center;
	position: relative;
	z-index: 1;
	margin: 0 auto;
	font-weight: bold;
	margin-bottom: 30px;
}

.campaine_ttl::after {
    content: "";
    width: 102%;
    height: 14px;
    background-color: #FFEF84;
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
}
.campaine-code-area {
	margin: 0 auto;
	background-color: #ffffff;
	border-radius: 19px;
}
.hedhing {
	background-color: #307294;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	border-bottom: 2px solid #ffffff;
	border-radius: 19px 19px 0 0;
}
.body {
	border: 2px solid #307294;
	border-radius: 0 0 19px 19px;
}
.code-area {
	display: flex;
	justify-content: center;
	font-weight: bold;
	margin: 0 auto 30px;
}
.campaineCode {
	color: #337FA6;
	border: 1px solid #337FA6;
	text-align: center;
}
.campaineCode-btn {
	background-color: #337FA6;
	color: #ffffff;
	text-align: center;
}
.code-description {
	display: flex;
}
.code-description-dl dt {
	font-weight: bold;
	color: #22526A;
	margin-bottom: 30px;
}
.code-description-dl dd {
	white-space: normal;
}
.special_btn {
	background-color: #FFEF84;
	box-shadow: 2px 2px 1px #b6b1906e;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
}
.special_btn a {
	width: 100%;
	position: relative;
}
.special_btn a::before {
	content: "";
	position: absolute;
	top: calc(50% + 3px);
	transform: translateY(-50%);
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/shop_assets/img/event/syuryo06/icon_plane.png);
}
.special_btn a::after {
    content: "";
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    top: 50%;
    right: 35px;
    border-top: 3px solid #337FA6;
    border-right: 3px solid #337FA6;
    transform: translateY(-50%) rotate(45deg);
}
.apply_btn {
	background-color: #337FA6;
	box-shadow: 2px 2px 1px #a8a8a8ad;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;	
}
.apply_btn a {
	color: #ffffff;
	width: 100%;
	position: relative;
}
.apply_btn a::after {
    content: "";
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    top: 50%;
    right: 35px;
    border-top: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    transform: translateY(-50%) rotate(45deg);
}
/* pc */
[data-browse-mode="P"] .campaine-code {
    padding: 50px 0;
}
[data-browse-mode="P"] .campaine-code-area {
	width: 1000px;
}
[data-browse-mode="P"] .campaine_ttl {
	width: 310px;
	font-size: 32px;
}
[data-browse-mode="P"] .hedhing {
	font-size: 28px;
	padding: 19px 0;
}
[data-browse-mode="P"] .body {
	padding: 48px 90px;
}
[data-browse-mode="P"] .code-area {
	font-size: 22px;
	border-radius: 0 0 19px 19px;
	gap: 24px;
	width: 637px;
}
[data-browse-mode="P"] .campaineCode {
	border-radius: 10px;
	width: calc((100% - 24px) / 2);
	padding: 13px 0;
}
[data-browse-mode="P"] .campaineCode-btn {
	border-radius: 10px;
	width: calc((100% - 24px) / 2);
	padding: 13px 0;
	cursor: pointer;
}
[data-browse-mode="P"] .code-description {
	gap: 24px;
}
[data-browse-mode="P"] .code-description-img {
	width: calc((100% - 24px) / 2);
}
[data-browse-mode="P"] .code-description-dl {
	width: calc((100% - 24px) / 2);
}
[data-browse-mode="P"] .code-description-dl dt {
	font-size: 22px;
}
[data-browse-mode="P"] .code-description-dl dd {
	font-size: 18px;
}
[data-browse-mode="P"] .special_btn {
	width: 773px;
	margin-top: 30px;
	border-radius: 10px;
}
[data-browse-mode="P"] .special_btn a {
	display: block;
	margin-top: 30px;
	font-size: 28px;
	padding: 22px 0;
}
[data-browse-mode="P"] .special_btn a::before {
	width: 35px;
	height: 38px;
	left: 60px;
}
[data-browse-mode="P"] .apply_btn {
	width: 773px;
	margin-top: 30px;
	border-radius: 10px;
}
[data-browse-mode="P"] .apply_btn a {
	display: block;
	margin-top: 30px;
	font-size: 28px;
	padding: 22px 0;
}
/* sp */
[data-browse-mode="S"] .campaine-code {
    padding: 50px 0;
}
[data-browse-mode="S"] .campaine-code .content_inner {
    padding: 0px 10px;
}
[data-browse-mode="S"] .campaine_ttl {
	width: 246px;
	font-size: 20px;
}
[data-browse-mode="S"] .hedhing {
	font-size: 22px;
	padding: 16px 0;
}
[data-browse-mode="S"] .body {
	padding: 20px 12px;
	border-top: 4px solid #307294;
}
[data-browse-mode="S"] .code-area {
	flex-direction: column;
	font-size: 16px;
	border-radius: 0 0 19px 19px;
	gap: 12px;
	width: 100%;
	align-items: center;
}
[data-browse-mode="S"] .campaineCode {
	border-radius: 10px;
	width: calc(100% - 18px);
	padding: 12px 0;
}
[data-browse-mode="S"] .campaineCode-btn {
	border-radius: 10px;
	width: 100%;
	padding: 12px 0;
	/* cursor: pointer; */
	width: calc(100% - 18px);
}
[data-browse-mode="S"] .code-description {
	position: relative;
	padding-top: 50px;
	gap: 18px;
}
[data-browse-mode="S"] .code-description-dl dt {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	font-size: 18px;
}
[data-browse-mode="S"] .special_btn {
	/* width: 773px; */
	margin-top: 30px;
	border-radius: 10px;
}
[data-browse-mode="S"] .special_btn a {
	display: block;
	margin-top: 30px;
	font-size: 18px;
	padding: 16px 0;
	text-indent: -1em;
}
[data-browse-mode="S"] .special_btn a::before {
	width: 35px;
	height: 38px;
	left: 60px;
	display: none;
}
[data-browse-mode="S"] .special_btn a::after {
	width: 12px;
	height: 12px;
	right: 15px;
}
[data-browse-mode="S"] .apply_btn {
	/* width: 773px; */
	margin-top: 30px;
	border-radius: 10px;
}
[data-browse-mode="S"] .apply_btn a {
	display: block;
	margin-top: 30px;
	font-size: 18px;
	padding: 16px 0;
	text-indent: -1em;
}
[data-browse-mode="S"] .apply_btn a::after {
	width: 12px;
	height: 12px;
	right: 15px;
}
/**************
スクロールバー
***************/
.scroll_wrap {
	width: 100%;
	position: relative;
}
/* 実際のコンテンツエリア（標準のスクロールバーは隠す） */
.wrapper {
	width: 100%;
	overflow-y: auto;
    overflow-x: hidden;
	white-space: nowrap;
	-ms-overflow-style: none;	/* IE/Edge用 */
	scrollbar-width: none;	/* Firefox用 */
}
.wrapper::-webkit-scrollbar {
	display: none; /* Chrome, Safari用 */
}
/* --- 自作スクロールバーの装飾 --- */
.custom-scrollbar-container-wrapper {
    background-color: #00000061;
    padding: 30px 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 200;
}
.custom-scrollbar-container {
    width: 100%;
    margin: 0 auto;
	/* margin: 15px -46px 0; */
	display: flex;
	align-items: center;
	user-select: none; /* ドラッグ時のテキスト選択を防ぐ */
}
/* 始点・終点ボタン */
.scroll-btn {
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
}
.btn-left {
	margin-right: 9px;
	width: 37px;
	height: 52px;
	background-image: url('/shop_assets/img/event/syuryo06/scroll_left.png');
}
.btn-right {
	margin-left: 9px;
	width: 37px;
	height: 52px;
	background-image: url('/shop_assets/img/event/syuryo06/scroll_right.png');
}
/* スクロールの背景（トラック） */
.custom-track {
	flex-grow: 1;
	margin: 0;
	height: 12px;
	background-color: #C9D3DA; /* 背景色 */
	border: 1px solid #fff;
	border-radius: 40px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
	box-sizing: border-box;
	position: relative;
}
.custom-fill {
	position: absolute;
	top: 1px;
	bottom: 1px;
	left: 1px;
	right: 1px;
	height: 100%;
	width: 0; /* 初期値（JSで動的に変わります） */
	background-color: #337FA6;
	border-radius: 40px;
}
/* つまみ部分（画像） */
.custom-thumb {
	position: absolute;
	top: -31px;
	left: 0;
	width: 81px;
	height: 75px;
	background-image: url('/shop_assets/img/event/syuryo06/scroll_thumb.png'); /* つまみ画像 */
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}
